ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "4626e98b-2b0b-4ead-b798-b2764c064d7b"
    Код: "000038073"
    UIDСценария: "83107e35-2549-454a-8435-2d85961a7b31"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "(Массовые рассылки) Альтернативные учетные записи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "(Массовые рассылки) Альтернативные учетные записи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CGreenMail"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

